#as-menu{background-color:transparent;background-image:none;min-height:0;margin-left:15px;}
#as-menu ul.as-menu > li a,
#as-menu ul.as-menu > li > span{margin:0px;padding:0px 7px;display:block;font-weight:normal;line-height:15px;color:#2e506c;}
#as-menu ul.as-menu > li > span.separator{ font-size: 16px; font-weight: bold; cursor: pointer; }
#as-menu ul.as-menu > li a:hover{background:none !important;}
#as-menu ul.as-menu > li,
#as-menu ul.as-menu > li:hover{width:auto;padding:5px 3px;border-left:1px solid #2e506c;background:none;/*transition:background-color 0.3s ease 0.1s;*/}
#as-menu ul.as-menu > li.lastItem{border-right:0; }
#as-menu ul.as-menu > li:first-child{}
#as-menu ul.as-menu > li.deeper > a:after{top:-2px;}
#as-menu ul.as-menu > li.active > a,
#as-menu ul.as-menu > li.current > a,
#as-menu ul.as-menu > li.asHover > a,
#as-menu ul.as-menu > li:hover > a,
#as-menu ul.as-menu > li > a:hover,
#as-menu ul.as-menu > li > span:hover{}
/*#as-menu ul.as-menu > li > a{color:#FFF !important;}*/
#as-menu ul.as-menu > li.active,
#as-menu ul.as-menu > li.current,
/*#as-menu ul.as-menu > li:hover{background:linear-gradient(to bottom, #0085bd, #002a8c);border-radius:0px;transition:background-color 0.3s ease 0.1s;}*/
#as-menu ul.as-menu > li.active a,
#as-menu ul.as-menu > li.current a,
#as-menu ul.as-menu > li:hover a{color:#fff}
#as-menu ul.as-menu li:hover ul,
#as-menu ul.as-menu li.asHover ul{left:0;top:22px;z-index:100;}
#as-menu ul.as-menu ul{background-color:#505050;background-image:-moz-linear-gradient(top, #505050, #222);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#505050), to(#222));background-image:-webkit-linear-gradient(top, #505050, #222);background-image:-o-linear-gradient(top, #505050, #222);background-image:linear-gradient(to bottom, #505050, #222);border-radius:3px;}
#as-menu ul.as-menu ul li a,
#as-menu ul.as-menu ul li span{margin:0px;}
#as-menu ul.as-menu ul li a:hover,
#as-menu ul.as-menu ul li span:hover,
#as-menu ul.as-menu ul li.active > a,
#as-menu ul.as-menu ul li.asHover > a,
#as-menu ul.as-menu ul li.active > span,
#as-menu ul.as-menu ul li.asHover > span{color:#fff;}
#as-menu ul.as-menu ul ul{left:192px !important;}
#as-menu ul.as-menu > li.firstItem, #as-menu ul.as-menu > li:first-child{ border-left:0; }
#as-menu ul.as-menu .sub-menu li{ background-color: #2e506c; }
#as-menu ul.as-menu .sub-menu li > a{color:#fff}
#as-menu ul.as-menu .sub-menu li:hover{ background-color: #fff; }
#as-menu ul.as-menu .sub-menu li:hover > a{color:#2e506c}
